@charset "utf-8";

/* 通用 */
* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #F2F2F2;
	font-family: "微软雅黑";
}

img {
	border: 0px;
}

a {
	text-decoration: none;
}

li {
	list-style: none;
}

/* 整体 */
.allCon {
	width: 100%;
	height: 100%;
}

/* 上方 */
.allCon .top {
	width: 100%;
	height: 310px;
       min-width: 1200px;
}

.topnav {
	width: 100%;
	height: 71px;
	/*background-color: #015393;*/
        background: url(../images/bg5.png) center no-repeat;
}

.topnav .headNav {
	width: 1200px;
	height: 71px;
	margin: auto;
}

.headNav .nav-right {
	width: 1200px;
	height: 71px;
	/* background-color: sandybrown; */
}

.headNav .nav-right .navlist {
	width: 660px;
	height: 71px;
	background-color: seagreen;
}

.headNav .nav-right ul>li>div {
	width: 110px;
	height: 71px;
	
}

.headNav .nav-right ul>li>div:hover {
	background-color: #1E5E7B;
	transition: 0.1s;
}

.topnav .headNav ul>li {
	list-style: none;
	float: left;
	/* z-index: 999; */
}
.topnav .headNav ul li:nth-child(1){
	margin-left: 0px;
}

/* .topnav .headNav .house{
	width: 80px;
	height: 71px;
	text-align: center;
	line-height: 30px;
	background-color: #000000;
} */

.topnav .headNav .img1 {
	width: 136px;
	height: 71px;
	text-align: center;
	line-height: 71px;
	/* background-color: #000000; */
}

.topnav .headNav .img2 {
	width: 110px;
	height: 71px;
	text-align: center;
	line-height: 71px;
cursor:pointer;
color: #FFFFFF;
}

.topnav .headNav .img1 .sp {
	display: block;
	width: 50%;

	height: 40px;
}

.topnav .headNav .img2 .sp {
	display: block;
	width: 100%;
	/* display: block; */
	height: 40px;
}

.topnav .headNav a {
	text-decoration: none;
	color: #FFFFFF;
}

.topnav .headNav .w1 {
	display: block;
	margin-top: -39px;
	font-size: 14px;
    font-size: 16px;
    font-weight: bold;
    margin-left: 37px;
}

.topnav .headNav .w2 {
	display: block;
	margin-top: -39px;
	font-size: 14px;
}

.topnav .headNav ul img {
	margin-top: 20px;

}

/* 顶部焦点图 */
.topcarousel {
    position: relative;
    width: 100%;
    height: 247px;
    text-align: center;
    /*z-index: -1;*/
}

.topcarousel .carousel-item {
	position: absolute;
	display: none;
	width: 100%;
	height: 247px;
}

.topcarousel .carousel-item img {
	width: 100%;
	height: 247px;
}